

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 03:10:30 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.232])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m12JAMN7011781	for <[email-masked]>;
Sun, 03 Feb 2008 03:10:23 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1403502wxd.22 for
<[email-masked]>; Sat, 02 Feb 2008 11:10:21 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr2878895wfh.25.1201979421188; Sat,
02 Feb 2008 11:10:21 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs28722wfi; Sat,
02 Feb 2008 11:10:20 -0800 (PST)
Received: by 10.65.83.18 with SMTP id k18mr8787186qbl.10.1201979419529; Sat,
02 Feb 2008 11:10:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si3611305qbd.17.2008.02.02.11.10.17; Sat,
02 Feb 2008 11:10:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12IUYGw026941; Sat,
02 Feb 2008 13:09:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14650441 for [email-masked]; Sat,
02 Feb 2008 13:09:37 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12J9aT2009549 for
<[email-masked]>; Sat, 02 Feb 2008 13:09:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12J9Urb002556 for
<[email-masked]>; Sat, 02 Feb 2008 13:09:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12J9TNR024044 for
<[email-masked]>; Sat, 02 Feb 2008 13:09:29 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12J9T9r024043 for [email-masked]; Sat, 02 Feb 2008 13:09:29 -0600
Date: Sat, 02 Feb 2008 13:09:29 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020033
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

075
FXPQ60 PGUM 021909
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
509 AM CHST SUN FEB 3 2008

.SYNOPSIS...
LATEST WSR-88D SHOWS A FEW VERY LIGHT SHOWERS MAINLY TO THE SOUTH
OF THE MARIANAS FORECAST AREA.

&&

.DISCUSSION...
LEFT THE FORECAST VIRTUALLY UNTOUCHED. LOOKS LIKE TODAY WILL BE
MUCH LIKE YESTERDAY WITH LITTLE IN THE WAY OF ORGANIZED SHOWER
ACTIVITY. THE LACK OF PRECIP COUPLED WITH FRESH TRADES...LOW
HUMIDITY...AND UNSEASONABLY HIGH TEMPERATURES WILL ADD TO THE
WILDFIRE THREAT. AS A RESULT...HAVE ISSUED A RED FLAG WARNING
TODAY. EXPECT LITTLE RESPITE FROM THE DRY WEATHER THROUGH THE
WEEK WITH ONLY NOMINAL PRECIPITATION FORECAST. A WEAK SYSTEM
PROGGED TO MOVE THROUGH THE MARIANAS TOMORROW WILL BRING MOSTLY
CLOUDY CONDITIONS THROUGH TUESDAY BUT AT THIS POINT SCATTERED
PRECIP LOOKS TOO FAR FETCHED TO INCLUDE IN THE FORECAST.

&&

.MICRONESIA...
ONLY MINOR TWEAKS REQUIRED FOR ALL FORECAST POINTS. MAIN FORECAST
STORY REMAINS HIGH SURF EVENT CURRENTLY IN PROGRESS IN EASTERN
MICRONESIA. DID NOT REFRESH CURRENT CFWPQ...BUT WILL SUGGEST THE DAY
SHIFT MAY NEED TO MAKE ADJUSTMENTS. WAVE WATCH APPEARS TO HAVE
TRENDED A BIT DOWNWARD WITH HIGH SURF EVENT ON MAJURO. STILL LOOKS
LIKE SURF WILL THREATEN THE HIGH SURF THRESHOLD FOR MAJURO ON
NORTH AND EAST EXPOSURES THROUGH THURSDAY...COURTESY OF A SECOND
SURGE ARRIVING ON WEDNESDAY. WAVE WATCH TABULAR DATA CALL FOR HIGH
SURF ALONG NORTH AND EAST EXPOSURES ON KOSRAE THROUGH THE FORECAST
PERIOD. CHUUK APPROACHES THE HIGH SURF THRESHOLD FOR EASTERN
EXPOSURES MONDAY NIGHT THROUGH TUESDAY NIGHT...BUT FALLS ABOUT A
FOOT SHORT. NEXT CHANCE FOR HIGH SURF ON PALAU AND YAP WILL BE FOR
EASTERN EXPOSURES TUESDAY NIGHT AND WEDNESDAY. WEATHER FORECAST
ASSUMES LONGEVITY AND WESTWARD MOTION OF TRADE-WIND DISTURBANCES
CURRENTLY CENTERED BETWEEN KOSRAE AND MAJURO AND ALSO SOUTH AND
WEST OF CHUUK. FORECAST IN WESTERN MICRONESIA ASSUMES SCATTERED
CONVECTION WILL REMAIN SOUTH OF THE FORECAST POINTS. BOTH GFS AND
ECMWF DEVELOP SYSTEM SOUTH OF CHUUK INTO A CIRCULATION BY
WED...WILL TAKE A WAIT AND SEE ATTITUDE HERE.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...RED FLAG WARNING VALID FROM 6AM TO 6PM CHST TODAY GUZ001.
...FIRE WEATHER WATCH VALID FROM 6PM CHST TODAY UNTIL 6PM CHST
MONDAY GUZ001.
MARIANAS WATERS...NONE.

&&

$$

LEE/MCELROY

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.